{
  "name": "taehui-ts",
  "version": "1.0.0",
  "private": true,
  "exports": {
    "./date": "./build/date.js",
    "./fe-utility": "./build/fe-utility.js",
    "./language": "./build/language.js"
  },
  "typesVersions": {
    "*": {
      "date": [
        "./build/date.d.ts"
      ],
      "fe-utility": [
        "./build/fe-utility.d.ts"
      ],
      "language": [
        "./build/language.d.ts"
      ]
    }
  },
  "devDependencies": {
    "@rollup/plugin-typescript": "^11.1.5",
    "@types/qs": "^6.9.10",
    "@types/react": "^18.2.43",
    "dayjs": "^1.11.10",
    "qs": "^6.11.2",
    "react": "^18.2.0",
    "react-router-dom": "^6.20.1",
    "rollup": "^4.7.0",
    "tslib": "^2.6.2"
  },
  "peerDependencies": {
    "dayjs": "^1.11.10",
    "qs": "^6.11.2",
    "react": "^18.2.0",
    "react-router-dom": "^6.18.0"
  },
  "peerDependenciesMeta": {
    "dayjs": {
      "optional": true
    },
    "qs": {
      "optional": true
    },
    "react": {
      "optional": true
    },
    "react-router-dom": {
      "optional": true
    }
  },
  "scripts": {
    "build": "rollup -c"
  }
}
